body {
	font-family: 'Oswald', sans-serif;
	color:#000000;
	font-weight: 400;
	font-size:14px;
	border:0;
	margin: 0px;
	letter-spacing:1px;
	
}

a:link {
	color:#000000;
	text-decoration: none;
}
a:visited {
	color:#000000;
	text-decoration: none;
}
a:hover {
	color:#000000;
	text-decoration: underline;
}

a.topnav:link {
	color:#000000;
	text-decoration: none;
	font-size:17px;
}
a.topnav:visited {
	color:#000000;
	text-decoration: none;
	font-size:17px;
}
a.topnav:hover {
	color:#000000;
	text-decoration: underline;
	font-size:17px;
}

a.pagelinks:link {
	font-family: 'Volkhov', serif;
		
		font-size:140%;
		color:#ef6a4b;
	text-decoration: none;
}
a.pagelinks:visited {
    font-family: 'Volkhov', serif;
	
		font-size:140%;
		color:#ef6a4b;
	text-decoration: none;
}

a.pagelinks:hover {
    font-family: 'Volkhov', serif;
	
		font-size:140%;
		color:#ef6a4b;
	text-decoration: underline;
}


.basetext {
	color:#ffffff;
}

.toptext {
	color:#000000;
}

H1 {
	
	font-size:180%;
	color:#ef6a4b;
}
H2 {
    font-family: 'Volkhov', serif;
	
		font-size:180%;
		color:#296e38;
}
.basehd {
    font-family: 'Volkhov', serif;
		font-size:180%;
		color:#ffffff;
}

.base {
        font-size:70%;
}



img { border: 0;
	display:block;
}



#header {
   position: absolute; 
   top:0;
   width:100%;
   z-index:1000;

}
#middle {
   position: absolute; 
   top:0;
   width:100%;

}

.boximages {
	border:solid;
	border-color:#000000;
	border-width:thick;
}



img { border:0px;
 display: block;
 }
.basetext{
	color:#ffffff;
}
.basetextsm{
	color:#ffffff;
        font-size:70%;
}
#instafeed {
    width:1000px;
}
#instafeed img {
    float:left;
    padding:8px;
}
input[type=text],textarea {
    font-size: 18px;
    padding: 8px 12px;


    border: 2px solid #324359;
    border-bottom-color: #324359;

    -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.2),0 2px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 0 0 1px  rgba(255, 255, 255, 0.2),0 2px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 0 0 1px  rgba(255, 255, 255, 0.2),0 2px 2px rgba(0, 0, 0, 0.05);

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;

    text-decoration:none;
    width:100%;

}

.gallbox {
    width:430px;
    position:relative;
    display:block;
    float:left;
    margin-left:10px;
    max-height:280px;
    overflow:hidden;
    margin-bottom:10px;
    
    padding:10px;
    border:3px solid #324359;
}
.gallbox img{
    width:430px;
    
}
.gallnames {
    position:absolute;

    display:block;
position:absolute;
text-align:center;
top:40%;
width:95%;
font-size:30px;
background-image: url(/images/navbkgd.png);
color:#FFFFFF;
}
.fbookshare {
    background-color:#47639e;
    padding:10px;
    color:#FFF;
    width:326px;
}
.fbookshare img {
    width:25px;
    float:left;
    margin-right:20px;
}
.wrapper {
    position: relative;
    padding: 0px 15px;
    width:211px;
    height: 297px;
    display:block;
}
.text {
    position: absolute;
    bottom: 0px;
    color:#fff;
    background-color:#000;
    width: 201px;
    height: 55px;
    text-align: center;
    font-size:13px;
    z-index: 0;
    opacity: 0;
    padding:5px;
    overflow:hidden;
   
}

.stext {
    position: absolute;
    bottom: 0px;
    color:#fff;
    background-color:#000;
    width: 201px;
    height: 55px;
    text-align: center;
    font-size:13px;
    z-index: 0;
    opacity: 0;
    padding:5px;
    overflow:hidden;
   
}



.whatsonimage {
    z-index:1;
    padding:5px;
    border:3px solid black;
 
}
.sliderimages {
    width:1000px;
}

.button, select {
    display: block;
    float: left;
    position: relative;
    font-size: 14px;
    padding: 8px 12px;
    cursor: pointer;
color:#FFF;
    background-color: #000000;

    border: 1px solid #ffdc87;
    border-bottom-color: #f6b10b;

    -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.2),0 2px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 0 0 1px  rgba(255, 255, 255, 0.2),0 2px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 0 0 1px  rgba(255, 255, 255, 0.2),0 2px 2px rgba(0, 0, 0, 0.05);

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;

    text-decoration:none;

}